<?xml version="1.0" encoding="utf-8"?>
<!--User RKOadmin called GetEnvironmentSettingsTasks for integration KLG.Extern with version : 3.0.43 (ProductId:8ff228dd-667e-4189-a9bf-f5ec4426258c) (ProductUpgradeCode8180e568-5f30-455f-a294-23f08f315d61) on date: 09/10/2024 08:52:11-->
<settings>
  <property name="TM.Bosman: TM.Bosman.IFCSUM_to_TM.Shared.Order">D:\ESB\KLG.TM\Bosman\From\IFCSUM\*.edi</property>
  <property name="TM.Bosman: TM.Shared.OrderStatus_to_TM.Bosman.IFTSTA">D:\ESB\KLG.TM\Bosman\To\IFTSTA\%MessageID%.edi</property>
  <property name="TM.Bosman: TM.Bosman.Reference.Administration">D:\LOG\KLG.TM\Bosman\Reference.Administration\%MessageID%.xml</property>
  <property name="TM.Bosman: mailto: Eersel">mailto:ediLOGGING@klgeurope.com</property>
  <property name="TM.Bosman: mailto: Venlo">mailto:ediLOGGING@klgeurope.com</property>
  <property name="TM.Bosman: CC: IT Department">ediLOGGING@klgeurope.com</property>
  <property name="TM.Bosman: TM.Shared.Status_to_TM.Bosman.IFTSTA">D:\ESB\KLG.TM\Bosman\To\IFTSTA\%MessageID%.edi</property>
  <property name="TM.Bosman: Orchestration_TM.Shared.Order">D:\ESB\KLG.TM\Shared\XMLDOC\IN\%MessageID%.xml</property>
  <property name="TM.Bosman: Orchestration_TM.Shared.Order_Consolidation.ToDo">D:\ESB\KLG.TM\Shared\XMLDOC\IN\%MessageID%.xml</property>
  <property name="SsoAppUserGroup" Default="true">KLG\BizTalk SSO Administrators_DEV</property>
  <property name="SsoAppAdminGroup" Default="true">KLG\BizTalk SSO Administrators_DEV</property>
  <property name="ESBTrackingConnectionString" Default="true">Data Source=NLDC1-BTSSQLE01;Initial Catalog=ESBTrackingDEV;Integrated Security=SSPI;</property>
  <property name="ESBLookupConnectionString" Default="true">Provider=SQLOLEDB.1;Data Source=vmBizTalkTST\ESB;Initial Catalog=ESBLookups;Integrated Security=SSPI;</property>
  <property name="B2BUsername" Default="true"></property>
  <property name="B2BPassword" Default="true"></property>
  <property name="CustomerPortalLookupConnectionString" Default="true">Provider=SQLOLEDB.1;Data Source=VMSQL1VENLO\Others;Initial Catalog=CustomerPortal;Integrated Security=SSPI;</property>
  <property name="TESTUsernameAzure" Default="true"></property>
  <property name="TM.Shared.Schemas: Latest Version" Default="true">v19A</property>
  <property name="TM.Shared.Pipelines: Version" Default="true">2.0.1.0</property>
  <property name="Csharp_ESBLookupConnectionString" Default="true">Data Source=vmBizTalkTST\ESB;Initial Catalog=ESBLookups;Integrated Security=SSPI;</property>
  <property name="Service Account" Default="true"></property>
  <property name="Service Account Password" Default="true"></property>
  <property name="TESTusernameSFTP" Default="true"></property>
  <property name="TM.Shared.Application: DebugLevel" Default="true">ALL</property>
  <property name="EmailFromEnvironment" Default="true">EDI_DEV@klgeurope.com</property>
  <property name="Environment" Default="true">DEV</property>
  <property name="TM.Shared: XMLDOC_IN" Default="true">D:\ESB\KLG.TM\Shared\XMLDOC\IN\%MessageID%.xml</property>
  <property name="SQL Server" Default="true">VMBIZTALKTST/ESB</property>
  <property name="svc_bts_edi_fs_pw" Default="true"></property>
  <property name="svc_bts_edi_fs_user" Default="true"></property>
  <property name="TM.Shared.PipelinesDoc: Latest Version" Default="true">1.0.0.0</property>
  <property name="SsoAppAdmin2016" Default="true">KLG\BTS-SSO-Admins-DEV</property>
  <property name="TM.Shared.Pipelines: Version2016" Default="true">3.0.1.0</property>
  <property name="ESBLookupConnectionString2016" Default="true">Provider=SQLOLEDB.1;Data Source=nlDC1-BtsTST01\ESB;Initial Catalog=ESBLookups;Integrated Security=SSPI;</property>
  <property name="Csharp_ESBLookupConnectionString2016" Default="true">Data Source=NLDC1-BTSTST01\ESB;Initial Catalog=ESBLookups;Integrated Security=SSPI;</property>
  <property name="ESBLookupConnectionStringMAURICE" Default="true">Provider=SQLOLEDB.1;Data Source=VMSQL3VENLO;Initial Catalog=ESBLookups;Integrated Security=SSPI;</property>
  <property name="KLG : Thumbprint" Default="true">E73F476956BF0DA8888B1B210EC7CD48861835EF</property>
  <property name="MachineName" Default="true"></property>
  <property name="FTP_LogDir" Default="true">D:\LOG\FTP\</property>
</settings>